<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
                <div class="item-resource-container">
                    <div class="item-resource-row">
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="number" name="data.level" value="{{data.level}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Level</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <!--<a class="item" data-tab="description">Description</a>-->
            <a class="item" data-tab="attributes">Attributs</a>
        </nav>
    </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            <!--{{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
            </div>-->
    
            {{!-- Attributes Tab --}}
            <div class="tab" data-group="primary" data-tab="attributes">
                <div class="attribute-tab-container">
                    <div class="attribute-container">
                        <div class="item-characteristic-container">
                            <h2>FORCE</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="grid-container">
                                    <div>{{data.characteristics.str.competences.parade.name}}</div>
                                    <div><input type="number" name="data.characteristics.str.competences.parade.max" value="{{data.characteristics.str.competences.parade.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.str.competences.armes_lourdes.name}}</div>
                                    <div><input type="number" name="data.characteristics.str.competences.armes_lourdes.max" value="{{data.characteristics.str.competences.armes_lourdes.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.str.competences.mains_nues.name}}</div>
                                    <div><input type="number" name="data.characteristics.str.competences.mains_nues.max" value="{{data.characteristics.str.competences.mains_nues.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.str.competences.construction.name}}</div>
                                    <div><input type="number" name="data.characteristics.str.competences.construction.max" value="{{data.characteristics.str.competences.construction.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.str.competences.athletisme.name}}</div>
                                    <div><input type="number" name="data.characteristics.str.competences.athletisme.max" value="{{data.characteristics.str.competences.athletisme.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.str.competences.intimidation.name}}</div>
                                    <div><input type="number" name="data.characteristics.str.competences.intimidation.max" value="{{data.characteristics.str.competences.intimidation.max}}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="item-resistance-container">
                            <h2>INTELLIGENCE</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="grid-container">
                                    <div>{{data.characteristics.int.competences.histoire.name}}</div>
                                    <div><input type="number" name="data.characteristics.int.competences.histoire.max" value="{{data.characteristics.int.competences.histoire.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.int.competences.langues.name}}</div>
                                    <div><input type="number" name="data.characteristics.int.competences.langues.max" value="{{data.characteristics.int.competences.langues.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.int.competences.ingenieurie.name}}</div>
                                    <div><input type="number" name="data.characteristics.int.competences.ingenieurie.max" value="{{data.characteristics.int.competences.ingenieurie.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.int.competences.medecine.name}}</div>
                                    <div><input type="number" name="data.characteristics.int.competences.medecine.max" value="{{data.characteristics.int.competences.medecine.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.int.competences.theologie.name}}</div>
                                    <div><input type="number" name="data.characteristics.int.competences.theologie.max" value="{{data.characteristics.int.competences.theologie.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.int.competences.nature.name}}</div>
                                    <div><input type="number" name="data.characteristics.int.competences.nature.max" value="{{data.characteristics.int.competences.nature.max}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="attribute-container">
                        <div class="item-characteristic-container">
                            <h2>ELOQUENCE</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="grid-container">
                                    <div>{{data.characteristics.prs.competences.charme.name}}</div>
                                    <div><input type="number" name="data.characteristics.prs.competences.charme.max" value="{{data.characteristics.prs.competences.charme.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.prs.competences.comedie.name}}</div>
                                    <div><input type="number" name="data.characteristics.prs.competences.comedie.max" value="{{data.characteristics.prs.competences.comedie.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.prs.competences.bluff.name}}</div>
                                    <div><input type="number" name="data.characteristics.prs.competences.bluff.max" value="{{data.characteristics.prs.competences.bluff.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.prs.competences.langues.name}}</div>
                                    <div><input type="number" name="data.characteristics.prs.competences.langues.max" value="{{data.characteristics.prs.competences.langues.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.prs.competences.mensonge.name}}</div>
                                    <div><input type="number" name="data.characteristics.prs.competences.mensonge.max" value="{{data.characteristics.prs.competences.mensonge.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.prs.competences.troc.name}}</div>
                                    <div><input type="number" name="data.characteristics.prs.competences.troc.max" value="{{data.characteristics.prs.competences.troc.max}}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="item-resistance-container">
                            <h2>PERCEPTION</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="grid-container">
                                    <div>{{data.characteristics.prc.competences.reflexe.name}}</div>
                                    <div><input type="number" name="data.characteristics.prc.competences.reflexe.max" value="{{data.characteristics.prc.competences.reflexe.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.prc.competences.armes_distance.name}}</div>
                                    <div><input type="number" name="data.characteristics.prc.competences.armes_distance.max" value="{{data.characteristics.prc.competences.armes_distance.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.prc.competences.detection.name}}</div>
                                    <div><input type="number" name="data.characteristics.prc.competences.detection.max" value="{{data.characteristics.prc.competences.detection.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.prc.competences.reperage.name}}</div>
                                    <div><input type="number" name="data.characteristics.prc.competences.reperage.max" value="{{data.characteristics.prc.competences.reperage.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.prc.competences.contre_attaque.name}}</div>
                                    <div><input type="number" name="data.characteristics.prc.competences.contre_attaque.max" value="{{data.characteristics.prc.competences.contre_attaque.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.prc.competences.pistage.name}}</div>
                                    <div><input type="number" name="data.characteristics.prc.competences.pistage.max" value="{{data.characteristics.prc.competences.pistage.max}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="attribute-container">
                        <div class="item-characteristic-container">
                            <h2>SAGESSE</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="grid-container">
                                    <div>{{data.characteristics.sag.competences.concentration.name}}</div>
                                    <div><input type="number" name="data.characteristics.sag.competences.concentration.max" value="{{data.characteristics.sag.competences.concentration.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.sag.competences.intuition.name}}</div>
                                    <div><input type="number" name="data.characteristics.sag.competences.intuition.max" value="{{data.characteristics.sag.competences.intuition.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.sag.competences.survie.name}}</div>
                                    <div><input type="number" name="data.characteristics.sag.competences.survie.max" value="{{data.characteristics.sag.competences.survie.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.sag.competences.premiers_soins.name}}</div>
                                    <div><input type="number" name="data.characteristics.sag.competences.premiers_soins.max" value="{{data.characteristics.sag.competences.premiers_soins.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.sag.competences.torture.name}}</div>
                                    <div><input type="number" name="data.characteristics.sag.competences.torture.max" value="{{data.characteristics.sag.competences.torture.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.sag.competences.dressage.name}}</div>
                                    <div><input type="number" name="data.characteristics.sag.competences.dressage.max" value="{{data.characteristics.sag.competences.dressage.max}}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="item-characteristic-container">
                            <h2>AGILITE</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="grid-container">
                                    <div>{{data.characteristics.agi.competences.esquive.name}}</div>
                                    <div><input type="number" name="data.characteristics.agi.competences.esquive.max" value="{{data.characteristics.agi.competences.esquive.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.agi.competences.discretion.name}}</div>
                                    <div><input type="number" name="data.characteristics.agi.competences.discretion.max" value="{{data.characteristics.agi.competences.discretion.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.agi.competences.crochetage.name}}</div>
                                    <div><input type="number" name="data.characteristics.agi.competences.crochetage.max" value="{{data.characteristics.agi.competences.crochetage.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.agi.competences.escalade.name}}</div>
                                    <div><input type="number" name="data.characteristics.agi.competences.escalade.max" value="{{data.characteristics.agi.competences.escalade.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.agi.competences.acrobatie.name}}</div>
                                    <div><input type="number" name="data.characteristics.agi.competences.acrobatie.max" value="{{data.characteristics.agi.competences.acrobatie.max}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>{{data.characteristics.agi.competences.armes_legeres.name}}</div>
                                    <div><input type="number" name="data.characteristics.agi.competences.armes_legeres.max" value="{{data.characteristics.agi.competences.armes_legeres.max}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
</form>
